# Equatorial graticules for Celestia v1.5.0 out to 100G parsecs (pc).
# (modified for central sun & j2000 angle of obliquity)
# names have been set to "space" to avoid unreadable overwritten labels.
#
# S. Ball  6jan07

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-6
}
Nebula "1e-6 pc" {
	Position [ 3.264931e-6  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-5
}
Nebula "1e-5 pc" {
	Position [ 3.264931e-5  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-4
}
Nebula "0.0001 pc" {
	Position [ 3.264931e-4  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-3
}
Nebula "0.001 pc" {
	Position [ 3.264931e-3  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-2
}
Nebula "0.01 pc" {
	Position [ 3.264931e-2  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e-1
}
Nebula "0.1 pc" {
	Position [ 3.264931e-1  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931
}
Nebula "1 pc" {
	Position [ 3.264931  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e1
}
Nebula "10 pc" {
	Position [ 3.264931e1  0.0 0.0 ]
	Radius 0.001
}



Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e2
}
Nebula "100 pc" {
	Position [ 3.264931e2  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e3
}
Nebula "1K pc" {
	Position [ 3.264931e3  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e4
}
Nebula "10K pc" {
	Position [ 3.264931e4  0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e5
}
Nebula "100K pc" {
	Position [ 3.264931e5  0.0 0.0 ]
	Radius 0.001
}

Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e6
}
Nebula "1M pc" {
	Position [ 3.264931e6 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e7
}
Nebula "10M pc" {
	Position [ 3.264931e7 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e8
}
Nebula "100M pc" {
	Position [ 3.264931e8 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e9
}
Nebula "1G pc" {
	Position [ 3.264931e9 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e10
}
Nebula "10G pc" {
	Position [ 3.264931e10 0.0 0.0 ]
	Radius 0.001
}


Nebula " " {
	Mesh "graticule.cmod"
	Axis [ 1 0 0 ] Angle 66.5608
	Position [ 0.0  0.0 0.0 ]
	Radius 3.264931e11
}
Nebula "100G pc" {
	Position [ 3.264931e11 0.0 0.0 ]
	Radius 0.001
}
